/*custom*/
/* 
example full width image usage
#pagefullheader, #checkoutfullheader{
	background:#dedede url(/images/229735150_full_1000.jpg);
	background-size:cover;
	background-position: center 35%;
	padding-top:100px;
	padding-bottom:100px;
}
*/
/*
Green: #77ab1d
*/
#column{margin-top:14px}
#pagecontent a{color:#1c94c4 !important}
.pageHeading{border:1px solid #ddd}
.navsquares{padding:6px;}
#pagefooter {padding:20px 0 10px 0}
#pagefooter a{color:#fff}
#power{margin-top: 25px;font-size:11px}
.prodInfoModel{display:none}

.productListView{display:none}
.prodListEachInner{text-align:left}/*override globalcss*/
li.mm-level-1{font-weight:bold}
.productListName h2{font-size:24px}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #FFF;
	background-color: #ba5d28;
	border-color: #ba5d28;
}
.LVL0{font-weight:bold}
.pageHeading{border:none}
.prodListRow{min-height:100px}


/*event calendar*/
.eventgrid{padding-left:2px !important;padding-right:2px !important}
.eventwrap{margin-bottom:3px;overflow:hidden}
.eventwrapgrid{margin-bottom:3px;overflow:hidden}
H2.eventcalendaryear{color:#1c94c4}
.eventwrap .datewrap{float:left;height:100%;overflow:hidden}
.eventwrapgrid .datewrap{width:57px;overflow:hidden}
.eventwrap .dateto{float:left;color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;margin-right:10px;margin-top:30px}
.eventwrap .datesquare{background:#ba5d28;color:#fff;text-align:center;font-size:24px;width:57px;height:57px;padding:10px;margin-right:10px}
.eventwrapgrid .datesquare{background:#ba5d28;color:#fff;text-align:center;font-size:24px;width:57px;height:57px;padding:10px;}
.eventwrap .eventmonth{color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;margin-right:10px;border:1px dashed #ba5d28;border-top:none}
.eventwrapgrid .eventmonth{color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;width:57px;border:1px dashed #ba5d28;border-top:none;margin-bottom:5px}
.eventwrap .eventcontentwrap{overflow:hidden}
.eventwrapgrid .eventcontentwrap{overflow:hidden}
.eventtitle{font-size:16px;font-weight:bold;}
.calendar_column_wrap .eventheadline{background:#ba5d28;color:#fff;padding:3px 0 3px 15px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.eventdates, .eventtime, .eventhostorganisation, .eventvenue, .eventlocation, .eventtype, .eventdescription, .eventadditionalinfo{color:#858585}
.T_eventdates, .T_eventtime, .T_eventhostorganisation, .T_eventvenue, .T_eventlocation, .T_eventtype, .T_eventadditionalinfo{display:inline-block;width:80px;color:#424242}
.T_eventdescription{color:#424242}
.eventwrap a{color:#1c94c4 !important}
/*scholarships calendar*/
.scholarshipgrid{padding-left:2px !important;padding-right:2px !important}
.scholarshipwrap{margin-bottom:3px;overflow:hidden}
.scholarshipwrapgrid{margin-bottom:3px;overflow:hidden}
H2.scholarshipcalendaryear{color:#1c94c4}
.scholarshipwrap .datewrap{float:left;height:100%;overflow:hidden}
.scholarshipwrapgrid .datewrap{width:57px;overflow:hidden}
.scholarshipwrap .dateto{float:left;color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;margin-right:10px;margin-top:30px}
.scholarshipwrap .datesquare{background:#ba5d28;color:#fff;text-align:center;font-size:24px;width:57px;height:57px;padding:10px;margin-right:10px}
.scholarshipwrapgrid .datesquare{background:#ba5d28;color:#fff;text-align:center;font-size:24px;width:57px;height:57px;padding:10px;}
.scholarshipwrap .scholarshipmonth{color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;margin-right:10px;border:1px dashed #ba5d28;border-top:none}
.scholarshipwrapgrid .scholarshipmonth{color:#ba5d28;text-align:center;font-size:16px;font-weight:bold;width:57px;border:1px dashed #ba5d28;border-top:none;margin-bottom:5px}
.scholarshipwrap .scholarshipcontentwrap{overflow:hidden}
.scholarshipwrapgrid .scholarshipcontentwrap{overflow:hidden}
.scholarshiptitle{font-size:16px;font-weight:bold;}
.calendar_column_wrap .scholarshipheadline{background:#ba5d28;color:#fff;padding:3px 0 3px 15px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.scholarshipdates, .scholarshiptime, .scholarshiphostorganisation, .scholarshipvenue, .scholarshiplocation, .scholarshiptype, .scholarshipdescription, .scholarshipadditionalinfo{color:#858585}
.T_scholarshipdates, .T_scholarshiptime, .T_scholarshiphostorganisation, .T_scholarshipvenue, .T_scholarshiplocation, .T_scholarshiptype, .T_scholarshipadditionalinfo{display:inline-block;width:80px;color:#424242}
.T_scholarshipdescription{color:#424242}
.scholarshipwrap a{color:#1c94c4 !important}
